Subject: Re: [Iasa20] Director Sources - Further NomCom Probing

From: "Livingood, Jason" <[email-masked]>
Date: Thu, 10 May 2018 16:00:38 +0000

For additional background on what this body’s responsibilities shall be, please see Section 3 of https://tools.ietf.org/html/draft-hall-iasa2-struct-01 as well as https://tools.ietf.org/html/draft-haberman-iasa20dt-recs-02.

We are working on an update to the structure draft to add content, including to Section3. Maybe we should get that out sooner rather than later…

Jason

From: Leslie Daigle <[email-masked]>
Date: Thursday, May 10, 2018 at 10:48 AM
To: "Livingood, Jason" <[email-masked]>
Cc: "[email-masked]" <[email-masked]>
Subject: [EXTERNAL] Re: [Iasa20] Director Sources - Further NomCom Probing

With respect — I think it’s important to settle out “what are these people doing” before finalizing (or overly narrowing) where they get appointed from.

I don’t think this discussion has yet converged on an agreement that the appointees are for high level oversight (as Ted noted), and possibly not immediately from our community. It’s the latter that makes me a little unconvinced that we are ready to converge on appointment sources.

Leslie.

--

________________________________

Leslie Daigle
Principal, ThinkingCat Enterprises

[email-masked]<mailto:[email-masked]>

On 9 May 2018, at 14:34, Livingood, Jason wrote:

Recent discussion suggests no consensus as of yet on the source options, though we're certainly making progress and may soon be able to narrow them just a bit. __

On the one hand, some people seem quite confident that the NomCom can handle most or even all of the appointments (excepting those from ISOC and the IETF Chair), and that it works quite well for the IETF and so presumably may work well for the LLC. On the other hand, some feel the NomCom is randomized (literally and figuratively) in its membership, with insufficient year-to-year institutional memory, and perhaps lacking in the right experience to make informed assessments outside of the limited technical areas on which they focus today.

Based on this, I suppose one place we could end up is to narrow our choices down to those options that contain a mix of both NomCom and IESG/LLC appointments. Let's call that the "source diversity" group of options. It would seem this might satisfy both points of view above. The mix could potentially enable a broader range of perspectives to board composition. In addition, the non-NomCom sources might even be viewed as a sort of hedge against too much random selection, too little expertise, etc. (insert any NomCom criticism).

However, if we went down the "source diversity" path, we've heard folks raise the concern that it would be confusing to have parallel nomination/appointment processes. In such case, we could potentially mitigate that concern by having different groups do their appointments in alternating years in order to avoid that.

So... perhaps consensus at least for "source diversity" at this point? (e.g. having directors come from NomCom and IESG/LLB vs. just from the NomCom, excepting ISOC and IETF Chair) If so I can update & narrow the option list and maybe try to outline how some of the selection timeframes might be staggered.

Jason

_______________________________________________
iasa20 mailing list
[email-masked]
https://www.ietf.org/mailman/listinfo/iasa20